package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantChannelFee;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantChannelFeeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantChannelFee record);

    int insertSelective(TbPlussMerchantChannelFee record);

    TbPlussMerchantChannelFee selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantChannelFee record);

    int updateByPrimaryKey(TbPlussMerchantChannelFee record);
}